body {
	top : 0px;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-size: 10pt;
}

#sotowaku {
	text-align:center
}

#container {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
}

#banner {
	width:700px;
	margin-top: 3px;
	padding-top: 3px;
}

#logo {
	width:213px;
	float:left;
}

#ad {
	width:468px;
	float:left;
}

#header p {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
}	

#menu {
	width: 700px;
	background-color: #999999;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#button {
	float:left;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
}

#button a{
	color: #ffffff;
	text-decoration: none;
}

#center {
	margin-top: 20px;
}

#left {
	float: left;
	width: 490px;
}

#midashikazari {
	float:left;
	width:6px;
	background-color: #cc0000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cc0033;
	padding-top: 2px;
	padding-bottom: 2px;
}

#midashiborder {
	width:470px;
	background-color: #cc0000;
	height: 1px;
}

#midashi {
	font-size: 10pt;
	float:left;
	width:481px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cc0033;
	padding-top: 2px;
	padding-bottom: 2px;
}

#midashikazariright {
	float:right;
	width:6px;
	background-color: #cc0000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cc0033;
	padding-top: 2px;
	padding-bottom: 2px;
}

#midashiright {
	font-size: 10pt;
	float:right;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cc0033;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 170px;
	text-align: left;
}

#saishin {
	width:490;
}

#saishin ul {
	list-style-image:url(../icon.gif);
	margin: 0px;
	padding: 3px;
}

#saishin li {
	font-size: 10pt;
	padding: 3px;
	list-style-position: inside;
}

#saishin img {
	width:30;
	height:6;
	border:0;
}

#saishinright {
	width:183;
	clear: both;
	text-align: center;
}

#saishinright img {
	border:0;
	margin-bottom: 15px;
}

#pr {
	width:483px;
	border:1px dotted #999999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

#cdpr {
	background-color: #e1e1ff;
	width: 490px;
}

#cdpr img{
	margin: 5px;
	float: left;
}

#cdpr p{
	margin: 0px;
	font-size: 10pt;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}

#cdpr h1{
	margin: 0px;
	font-size: 10pt;
	text-align: right;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
}

#pwplay {
	width: 490px;
}

#pwplay img{
	margin: 5px 10px;
	float: left;
}

#pwplay p{
	margin: 0px;
	font-size: 10pt;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}

#pwplay h1{
	margin: 0px;
	font-size: 10pt;
	text-align: right;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
}

#bangumi1 {
	style="border-bottom:2px
	border-right:2px;
	border-top:1px #999999;
	border-left:1px #999999;
	background-color:white;
	cellpadding:2;
	width:492;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
}

#bangumi2 {
	style="border-bottom:2px
	border-right:2px;
	border-top:1px #999999;
	border-left:1px #999999;
	background-color:white;
	cellpadding:2;
	width:492;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
}

#youbi {
	float: left;
}

#youbi ul {
}

#youbi li{
}

#right {
	float: left;
}

#footer {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
}

#nidanhidari {
	float: left;
	width: 350px;
	text-align: left;
}

#nidanmigi {
	float: right;
	width: 345px;
	text-align: left;
}

#pashhontai {
	clear: both;
}

.pashtext {
	width: 310px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #333333;
	text-align: left;
}

.pashtext h2{
	font-size: 12px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.pashtex2 {
	width: 310px;
	padding-top: 35px;
	padding-left: 19px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	text-align: left;
}

#pashtex3 {
	width: 310px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	text-align: left;
}

#pashtex3 h2{
	font-size: 12px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#pashimg {
	text-align: center;
}

.pashwaku {
	padding-top: 10px;
	padding-bottom: 0px;
}

.pashfooter {
	text-align: left;
}

#pashcorner {
	background-image: url(../pash/img/cornerhead.jpg);
	background-repeat: no-repeat;
}

#pashcorner ul{
	list-style-image:url(../pash/img/star.gif);
	margin: 0px 0px 0px 25px;
	padding: 3px 0px 0px;
}

#pashlink {
	background-image: url(../pash/img/linkhead.jpg);
	background-repeat: no-repeat;
}

#pashlink ul{
	list-style-image:url(../pash/img/star.gif);
	margin: 0px 0px 0px 25px;
	padding: 5px 0px 0px;
}

#pashlink2 {
	background-image: url(../pash/img/linkhead2.jpg);
	background-repeat: no-repeat;
}

#pashlink2 ul{
	list-style-image:url(../pash/img/star.gif);
	margin: 0px 0px 0px 25px;
	padding: 5px 0px 0px;
}

#pashparso {
	background-image: url(../pash/img/parsohead.jpg);
	background-repeat: no-repeat;
}

#pashparso ul{
	list-style-image:url(../pash/img/star.gif);
	margin: 0px 0px 0px 25px;
	padding: 0px;
}

#pashinfo {
	background-image: url(../pash/img/infohead.jpg);
	background-repeat: no-repeat;
}

#pashinfo ul{
	list-style-image:url(../pash/img/star.gif);
	margin: 0px 0px 0px 25px;
	padding: 5px 0px 0px;
}

#pashmail {
	background-image: url(../pash/img/mailhead.jpg);
	background-repeat: no-repeat;
}

#pashmail ul{
	list-style-image:url(../pash/img/star.gif);
	margin: 0px 0px 0px 25px;
	padding: 0px;
}
#pashparso2 {

	background-image: url(../pash/img/parsohead2.jpg);
	background-repeat: no-repeat;
}
